@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --golden: #d39a00;
  --white: white;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Quicksand, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold_1.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-wrap.highlights {
  background-image: none;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 5%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  max-width: none;
  height: 16vh;
}

.logo {
  object-fit: contain;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #000;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  color: #000;
  background-color: #f0f0f0;
}

.highlights {
  color: #fff;
  background-color: #d39a00;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Open Sans, sans-serif;
  font-weight: 100;
  line-height: 1.3;
}

.heading-3 {
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Quicksand, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #d39a00;
  line-height: 1.3;
}

.navbar {
  background-color: #000;
  border-bottom: 1px solid #d39a00;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: static;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.terminbutton.highlights.flie-text {
  background-color: #686769;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.terminbutton.highlights.flie-text:hover {
  background-color: #a22730;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.social {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.men-2 {
  width: 100%;
}

.nav-link2 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link2:hover {
  color: gray;
}

.nav-link2.w--current {
  color: #ebe3de;
}

.nav-link2.flie-text {
  transition: all .2s;
}

.nav-link2.flie-text:hover {
  color: #acacac;
  font-size: 16px;
  text-decoration: underline;
}

.nav-link2.flie-text.w--current {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

.nav-link2.flie-text.w--current:hover {
  font-size: 14px;
}

.inhalt-men-punkte2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.titelvideo-start {
  height: 90vh;
  position: relative;
}

.video2 {
  color: #fff;
  background-image: linear-gradient(#00000036, #00000036);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.div-block-video {
  color: #fff;
  background-image: linear-gradient(#0006, #0006);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10% 0 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 70px;
}

.slogan.heading-1 {
  line-height: 1.3;
}

.slogan.heading-1.center {
  text-align: center;
}

.slogan.heading2 {
  line-height: 1.3;
}

.slogan.heading2.center {
  text-align: center;
  font-size: 30px;
}

.startseite {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 10%;
  display: flex;
}

.startseite.hauptfarbe {
  color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
}

.startseite.zweitfarbe {
  min-height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}

.heading-start {
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 70px;
  line-height: 80px;
}

.heading-start.heading-2, .heading-start.heading-2.farbe-der-headings {
  font-size: 50px;
  line-height: 1.3;
}

.mehr-erfahren {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren.highlights.flie-text {
  line-height: 1.5;
}

.heading {
  font-weight: 700;
  line-height: 1.3;
}

.serviceangebote2 {
  width: 60%;
  min-width: auto;
  margin-top: 50px;
}

.kontaktaufnehmen {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/f11058ec82725e3f4d8044626a770d95.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 100px;
  display: flex;
}

.footer2 {
  justify-content: space-around;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer2.hauptfarbe.flie-text {
  flex-direction: column;
  justify-content: flex-start;
  padding-bottom: 0;
  padding-left: 100px;
  padding-right: 140px;
}

.iconfooter2 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.footer-inhalt3 {
  display: inline-block;
  position: static;
}

.headingfooter2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.titelvideo-3 {
  height: 500px;
  position: relative;
}

.karte {
  width: 100%;
  height: 55vh;
  margin-top: 20px;
}

.kontakt {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/3259575422e4376b791db2ebf64b37d5.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 60px;
  display: flex;
}

.impdaten {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.sucess-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.sucess-block.highlights {
  color: #fff;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Quicksand, sans-serif;
}

.footer-div {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.div-block-footer {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer {
  padding: 60px 140px;
}

.footer.hauptfarbe {
  justify-content: space-around;
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.navigation-link {
  letter-spacing: 2px;
  text-transform: uppercase;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-right: 15px;
  font-size: 40px;
  line-height: 50px;
  display: flex;
  position: relative;
}

.navigation-link.heading-1 {
  color: #000;
  text-decoration: none;
  transition: all .2s;
}

.navigation-link.heading-1:hover {
  transform: scale(1.1);
}

.navigation-line {
  width: 3px;
  height: 30px;
  margin-top: 1px;
  position: absolute;
  transform: skew(-15deg);
}

.top-title-text {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 26px;
  line-height: 34px;
}

.navigation-text {
  z-index: 1;
  margin-left: 20px;
  line-height: 40px;
  position: relative;
}

.navigation {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 0;
  padding: 20px 25px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-field {
  background-color: #fff;
  border: 1px solid #000;
  border-bottom-color: #e9e9f8;
  min-height: 40px;
}

.text-field.area {
  min-height: auto;
  padding-bottom: 55px;
}

.right-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.navigation-divider {
  width: 1px;
  height: 30px;
  margin-left: 18px;
  margin-right: 18px;
  transform: skew(-15deg);
}

.left-part {
  z-index: 3;
  float: left;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.field-label-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 11px;
}

.big-paragraph {
  margin-bottom: 0;
  font-size: 17px;
}

.line-first {
  background-color: #000;
  border-radius: 5px;
  width: 22px;
  height: 2px;
  position: absolute;
}

.line-first.top {
  margin-top: -12px;
}

.line-first.bottom {
  margin-top: 12px;
}

.navigation-first {
  align-items: center;
  width: 100%;
  display: flex;
}

.top-title.half {
  margin-bottom: 60px;
}

.form-block-2 {
  width: 100%;
}

.navigation-menu {
  z-index: 9;
  width: 0%;
  display: block;
  position: fixed;
  inset: 0%;
}

.quote-wrapper {
  z-index: 9;
  opacity: 1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 450px;
  display: none;
  position: relative;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrapper.submit {
  width: 100%;
  margin-top: 15px;
  padding: 16px 30px;
}

.div-block-42 {
  width: 100%;
}

.right-part {
  z-index: 3;
  float: right;
  background-color: #f1f1f7;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 0%;
  height: 100%;
  display: flex;
  position: relative;
}

.navigation-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-width: 350px;
  display: block;
}

.full-part {
  background-color: #fff;
  width: 0%;
  height: 100%;
  display: none;
}

.left-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.form {
  width: 100%;
}

.hamburger-menu {
  cursor: pointer;
  background-color: #ffffff80;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-left: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.impdat {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.html-embed {
  height: 100%;
}

.nav-men.hauptfarbe {
  z-index: 1000000;
  background-color: #0000;
}

.navbars {
  width: 100%;
}

.navbars.hauptfarbe {
  background-color: #0000;
  margin-right: 40px;
}

.navbars.hauptfarbe:hover {
  font-size: 16px;
  font-weight: 700;
}

.nav-link {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.nav-link:hover {
  color: gray;
}

.nav-link.w--current {
  color: #ebe3de;
}

.nav-link.flie-text {
  font-size: 15px;
  transition: all .2s;
}

.nav-link.flie-text:hover {
  color: #d39a00;
  font-weight: 400;
}

.nav-link.flie-text.w--current {
  color: #d39a00;
}

.container-8 {
  justify-content: flex-end;
  align-items: center;
  min-width: 100%;
  display: flex;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: 140px;
  top: 10px;
  box-shadow: 0 2px 5px #fff3;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.testimonial {
  flex-direction: column;
  align-items: center;
  padding: 40px;
  display: flex;
  box-shadow: 0 0 6px #d7d7d7;
}

.heading-mittig {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 25px;
  line-height: 30px;
}

.div-text {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.horizontal-breakpoint {
  background-color: var(--golden);
  width: 40%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
}

.text-linksb-ndig {
  font-size: 16px;
  line-height: 22px;
}

.text-linksb-ndig.paragraph-font.center {
  text-align: center;
}

.text-linksb-ndig.paragraph-font.center.bold {
  margin-top: 10px;
  font-weight: 700;
}

.quick-stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-radius: 20px;
  padding: 50px 40px;
}

.quick-stack.upper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.cover-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.bild-cover {
  object-fit: cover;
  object-position: 0% 50%;
  height: 70vh;
}

.bild-cover.uber-uns-img {
  height: auto;
}

.cell {
  justify-content: center;
  align-items: flex-start;
}

.heading-left-mitting {
  text-align: left;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
  line-height: 80px;
}

.heading-left-mitting.heading-2, .heading-left-mitting.heading-2.farbe-der-headings {
  line-height: 1.3;
}

.grid-col-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  width: 65%;
  margin-top: 20px;
  display: grid;
}

.profile-image {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.testimonial-text-block {
  width: 100%;
  margin-top: 20px;
  padding-bottom: 0;
}

.profile-picture {
  border: 1px solid #262729;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  padding-top: 10px;
  overflow: hidden;
}

.social-img {
  object-fit: contain;
  width: 3rem;
  height: auto;
}

.social-link {
  border-radius: 16px;
  margin-top: 5px;
  margin-bottom: 5px;
  box-shadow: 0 2px 5px #0003;
}

.social-media {
  z-index: 100;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  position: fixed;
  top: 50%;
  left: auto;
  right: 1%;
}

.slider {
  background-color: #0000;
  width: 28.125rem;
  height: 100%;
  position: static;
}

.hiddem {
  display: none;
}

.slider_wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.slider_container {
  width: 100%;
  margin-top: 40px;
  padding: 40px;
  overflow: hidden;
}

.slide_content_wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.content {
  width: 100%;
  height: 100%;
  transition: all .2s;
  position: relative;
  overflow: hidden;
}

.mask {
  position: static;
  overflow: visible;
}

.paragraph_center {
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 22px;
}

.image-slider {
  object-fit: cover;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.div-block {
  width: 100%;
  color: var(--black);
  background-color: #ffffffd1;
  padding: 20px;
  font-weight: 600;
  position: absolute;
  inset: auto 0% 0%;
}

.image-banner {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 35px;
  margin-bottom: 35px;
}

.service-cards {
  padding: 50px;
}

.service-cards.zweitfarbe {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.service-cards.zweitfarbe:hover {
  color: #fff;
  background-color: #d39a00;
}

.service-cards.zweitfarbe._2:hover {
  color: var(--black);
  background-color: #f0f0f0;
}

.service-cards.white {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-cards.white:hover {
  color: #fff;
  background-color: #d39a00;
}

.text-linksb-ndig-large {
  font-size: 23px;
  line-height: 29px;
}

.text-linksb-ndig-large.paragraph-font.center {
  text-align: center;
}

.link-block {
  width: 100%;
  height: 25vh;
  text-decoration: none;
}

.link-block._35vh {
  height: 35vh;
}

.div-block-lg-text {
  width: 100%;
}

.button {
  text-align: center;
  background-color: #d39a00;
  width: 10rem;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 30px;
  display: block;
}

.button:hover {
  background-color: #000;
}

.card-content-div {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  box-shadow: 0 0 5px #0003;
}

.quick-stacks {
  width: 80%;
}

.prod-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-103 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-linksb-ndig1-large-center {
  text-align: center;
  font-size: 23px;
  line-height: 29px;
}

._3er-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 20px;
}

.icon-image {
  object-fit: contain;
  height: 5vh;
}

.code-embed {
  width: 100%;
}

.image-104 {
  filter: invert();
}

.lightbox-link {
  height: 70vh;
  margin-top: 20px;
}

.image-105 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.new-image {
  object-fit: contain;
  height: 50vh;
  margin-top: 20px;
}

.checkbox-2 {
  border-radius: 5px;
}

.subheading-mittig3 {
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 32px;
}

.subheading-mittig3.heading-2.farbe-der-headings {
  font-size: 16px;
  line-height: 1.5;
}

.label3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  display: block;
  position: static;
}

.label3.abstand-nach-oben {
  margin-top: 20px;
  margin-bottom: 10px;
}

.label3.abstand-nach-oben.heading-3 {
  font-size: 14px;
  line-height: 1.3;
}

.text-field-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #e5e5e7;
  border-radius: 5px;
  height: 7.8vh;
  margin-bottom: 20px;
  padding: 18px 24px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  transition: border .4s, color .4s;
  display: block;
  overflow: auto;
}

.text-field-4:hover {
  border-color: #1d1f2e80;
}

.text-field-4:active, .text-field-4:focus {
  border-color: #1d1f2e;
}

.text-field-4::placeholder {
  color: #1d1f2e4d;
}

.checkbox-field-2 {
  text-align: left;
  margin-top: 20px;
}

.contact-form-wrap {
  z-index: 10;
  border: 1px solid #d2d2d580;
  align-items: stretch;
  padding: 60px;
  display: flex;
  position: relative;
}

.contact-form-wrap.flie-text {
  color: #333;
  background-color: #fff;
  width: 100%;
  margin-top: 40px;
}

.form-wrap-2 {
  border-right: 1px #d2d2d54d;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  padding-right: 60px;
}

.contact-form-success-message {
  background-color: #fafafa;
  border: 1px solid #ececed;
}

.form1 {
  margin-bottom: 0;
}

.field-label-3 {
  font-size: 14px;
  line-height: 1.3;
}

.error-message {
  color: #fff;
  background-color: #a25f4b;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.form-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.link-formular {
  text-decoration: none;
}

.contact-form-success-icon {
  object-fit: contain;
  margin-top: 0;
  margin-bottom: 10px;
}

.field-label, .form-text {
  font-size: 14px;
  line-height: 1.5;
}

@media screen and (max-width: 991px) {
  .utility-page-content {
    bottom: 10%;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .navbar {
    flex-flow: column;
    align-items: stretch;
    padding-left: 0;
    padding-right: 0;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .men-icon2 {
    color: #fff;
  }

  .titelvideo-start {
    height: 70vh;
  }

  .div-block-video {
    justify-content: center;
    align-items: center;
    padding: 20px 60px;
  }

  .slogan.heading-1 {
    text-align: center;
  }

  .slogan.heading-1.center {
    font-size: 30px;
  }

  .slogan.heading2 {
    text-align: center;
  }

  .slogan.heading2.center {
    font-size: 21px;
  }

  .startseite {
    padding: 60px;
  }

  .startseite.hauptfarbe {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .startseite.zweitfarbe {
    padding: 60px;
  }

  .heading-start {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-start.heading-2.farbe-der-headings {
    font-size: 40px;
    line-height: 1.3;
  }

  .serviceangebote2 {
    width: 90%;
  }

  .kontaktaufnehmen {
    padding-left: 60px;
    padding-right: 60px;
  }

  .footer2.hauptfarbe.flie-text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .karte {
    width: 100%;
  }

  .kontakt {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .impdaten, .success {
    padding: 60px;
  }

  .sucess-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .sucess-block.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-success {
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 41px;
  }

  .div-block-footer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: grid;
  }

  .footer.hauptfarbe {
    padding: 20px 0 0;
  }

  .heading-footer.heading-3 {
    font-size: 16px;
  }

  .inhalt-footer {
    justify-content: flex-start;
    align-items: center;
  }

  .impdat.flie-text {
    min-height: auto;
  }

  .nav-men.hauptfarbe {
    z-index: 1000;
    background-color: var(--black);
  }

  .men-icon {
    color: #fff;
  }

  .navbars.hauptfarbe {
    background-color: var(--golden);
    margin-right: 0;
  }

  .nav-link.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  .nav-link.flie-text:hover {
    font-size: 16px;
  }

  .men-buttton.hauptfarbe {
    background-color: var(--golden);
    text-align: center;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .div-text {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .quick-stack.upper {
    padding-left: 0;
    padding-right: 0;
  }

  .heading-left-mitting {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-left-mitting.heading-2.farbe-der-headings {
    text-align: center;
    font-size: 40px;
    line-height: 1.3;
  }

  .grid-col-2 {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .slider {
    width: 500px;
    height: 500px;
  }

  .slider_container {
    margin-top: 10px;
    padding-right: 0;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .service-cards.zweitfarbe._2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-linksb-ndig-large.paragraph-font.center {
    font-size: 21px;
  }

  .quick-stacks {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  ._3er-grid {
    flex-flow: column;
    width: 80%;
    display: flex;
  }

  .lightbox-link {
    height: 50vh;
  }

  .new-image {
    height: 40vh;
    margin-top: 0;
  }

  .text-field-4 {
    text-align: left;
  }

  .contact-form {
    text-align: left;
    flex-flow: column;
    display: flex;
  }

  .contact-form-wrap {
    flex-direction: column;
    align-items: center;
  }

  .contact-form-wrap.flie-text {
    align-items: flex-start;
    width: 100%;
    margin-top: 20px;
    padding: 20px;
  }

  .form-wrap-2 {
    text-align: center;
    border-bottom: 1px solid #d2d2d54d;
    border-right-style: none;
    width: auto;
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .field-label-3 {
    text-align: left;
  }

  .error-message {
    width: auto;
  }

  .field-label {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .impdat1-2.flie-text {
    text-align: center;
  }

  .titelvideo-start {
    height: 60vh;
  }

  .video2 {
    height: 100%;
  }

  .div-block-video {
    height: 100%;
    padding: 30px;
  }

  .slogan.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .slogan.heading-1.center {
    font-size: 25px;
  }

  .slogan.heading2 {
    font-size: 30px;
    line-height: 35px;
  }

  .slogan.heading2.center {
    font-size: 17px;
  }

  .startseite {
    padding: 40px;
  }

  .startseite.hauptfarbe {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .startseite.zweitfarbe {
    padding: 40px;
  }

  .heading-start.heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 45px;
  }

  .heading-start.heading-2.farbe-der-headings {
    font-size: 35px;
    line-height: 45px;
  }

  .kontaktaufnehmen {
    padding: 40px;
  }

  .footer2.hauptfarbe.flie-text {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .iconfooter2 {
    justify-content: flex-start;
  }

  .footer-inhalt3 {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 0;
    display: flex;
  }

  .columns-14 {
    width: 100%;
  }

  .headingfooter2 {
    text-align: center;
  }

  .headingfooter2.heading-3 {
    text-align: left;
  }

  .karte {
    height: 45vh;
  }

  .kontakt, .impdaten {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .sucess-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sucess-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 21px;
    line-height: 32px;
  }

  .footer-div {
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }

  .div-block-footer {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer.hauptfarbe {
    padding-top: 10px;
  }

  .maps-gro {
    height: 400px;
  }

  .maos-footer {
    height: 100px;
  }

  .nav-link.flie-text, .nav-link.flie-text:hover {
    font-size: 14px;
  }

  .testimonial {
    width: 100%;
  }

  .heading-mittig {
    font-size: 25px;
    line-height: 25px;
  }

  .horizontal-breakpoint {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .bild-cover {
    height: 45vh;
  }

  .heading-left-mitting.heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 45px;
  }

  .heading-left-mitting.heading-2.farbe-der-headings {
    font-size: 35px;
    line-height: 45px;
  }

  .grid-col-2 {
    flex-flow: column;
    align-items: stretch;
  }

  .profile-picture {
    width: 150px;
    height: 150px;
  }

  .slider {
    width: 300px;
    height: 300px;
  }

  .right_arrow {
    margin-right: -40px;
  }

  .slider_container {
    width: 112%;
    padding: 20px;
  }

  .left_arrow {
    margin-left: -40px;
  }

  .grid {
    flex-flow: column;
    margin-top: 20px;
    margin-bottom: 0;
    display: flex;
  }

  .text-linksb-ndig-large.paragraph-font {
    font-size: 20px;
  }

  .text-linksb-ndig1-large-center.paragraph-font {
    margin-top: 20px;
    font-size: 18px;
    line-height: 26px;
  }

  .new-image {
    height: 35vh;
  }

  .text-field-4 {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .text-field-4::placeholder {
    text-align: center;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .contact-form-wrap {
    padding: 40px;
  }

  .contact-form-wrap.flie-text {
    width: 100%;
    padding: 20px;
  }

  .form-wrap-2 {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .error-message {
    font-size: 14px;
    line-height: 22px;
  }

  .form-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    height: 14vh;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .titelvideo-start {
    height: 60vh;
  }

  .video2 {
    height: 100%;
  }

  .div-block-video {
    height: 100.07%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slogan.heading-1 {
    font-size: 22px;
    line-height: 30px;
  }

  .slogan.heading-1.center {
    margin-top: 0;
    font-size: 20px;
  }

  .slogan.heading2 {
    font-size: 22px;
    line-height: 30px;
  }

  .slogan.heading2.center {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 26px;
  }

  .startseite, .startseite.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-start {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-start.heading-2 {
    font-size: 22px;
    line-height: 30px;
  }

  .heading-start.heading-2.farbe-der-headings {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    line-height: 1.3;
    display: flex;
  }

  .mehr-erfahren {
    min-width: 150px;
  }

  .serviceangebote2 {
    width: 100%;
    margin-top: 20px;
  }

  .kontaktaufnehmen, .kontakt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdaten {
    padding: 40px 20px;
  }

  .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-success {
    font-size: 16px;
    line-height: 23px;
  }

  .div-block-footer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat {
    padding: 40px 10px;
  }

  .impdat.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .heading-mittig {
    font-size: 20px;
    line-height: 20px;
  }

  .text-linksb-ndig {
    font-size: 15px;
    line-height: 22px;
  }

  .text-linksb-ndig.paragraph-font.center.bold {
    margin-top: 0;
  }

  .quick-stack.upper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .bild-cover {
    height: 35vh;
  }

  .heading-left-mitting {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-left-mitting.heading-2 {
    font-size: 22px;
    line-height: 30px;
  }

  .heading-left-mitting.heading-2.farbe-der-headings {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    line-height: 1.3;
    display: flex;
  }

  .grid-col-2 {
    flex-flow: column;
    width: 100%;
  }

  .social-img {
    width: 2.5rem;
  }

  .slider {
    width: 250px;
    height: 250px;
  }

  .paragraph_center {
    font-size: 14px;
    line-height: 18px;
  }

  .service-cards.zweitfarbe {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .service-cards.zweitfarbe._2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .service-cards.white {
    padding: 20px;
  }

  .text-linksb-ndig-large {
    font-size: 15px;
    line-height: 22px;
  }

  .text-linksb-ndig-large.paragraph-font {
    margin-bottom: 0;
    font-size: 18px;
  }

  .text-linksb-ndig-large.paragraph-font.center {
    font-size: 16px;
    line-height: 23px;
  }

  .link-block {
    height: 20vh;
  }

  .link-block._35vh {
    height: auto;
  }

  .card-content-div {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .quick-stacks {
    padding-bottom: 0;
  }

  .text-linksb-ndig1-large-center {
    font-size: 15px;
    line-height: 22px;
  }

  .text-linksb-ndig1-large-center.paragraph-font {
    font-size: 17px;
    line-height: 23px;
  }

  .lightbox-link {
    height: 40vh;
  }

  .new-image {
    height: 25vh;
  }

  .label3.abstand-nach-oben.heading-3 {
    text-align: center;
  }

  .text-field-4 {
    text-align: left;
  }

  .contact-form-wrap {
    padding: 40px 30px;
  }

  .contact-form-wrap.flie-text {
    padding: 10px;
  }

  .form-wrap-2 {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}

#w-node-_16b2c227-b2d5-595a-42e1-d761c56319e3-53d026bd {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_8a21d4ef-dcb5-ccef-de7c-a83d55ce63c1-53d026e5 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f64834f0-2dbf-677a-b479-8ce34e630af3-53d026e7, #w-node-f64834f0-2dbf-677a-b479-8ce34e630b03-53d026e7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_16b2c227-b2d5-595a-42e1-d761c56319e3-53d026bd {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_8a21d4ef-dcb5-ccef-de7c-a83d55ce63c1-53d026e5 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}